Subject: Re: 17591282 - FAN SELLER - Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018 - 28/10/2018 13:30 - Seller - When do I get paid?
From: Ashwinee Latchayya <[email-masked]>
To: Ashish Semwal <[email-masked]>
Date: Thu, 8 Nov 2018 18:46:14 +0530 (IST)

Success recorded 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Ashish Semwal" <[email-masked]> 
Sent: Thursday, 8 November, 2018 17:11:49 
Subject: Re: 17591282 - FAN SELLER - Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018 - 28/10/2018 13:30 - Seller - When do I get paid? 

Flagged 

From: "Ashish Semwal" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 8 November, 2018 17:08:46 
Subject: 17591282 - FAN SELLER - Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018 - 28/10/2018 13:30 - Seller - When do I get paid? 

Hi Ashwinee, 

With reference to the TID above, seller emailed asking for his payment. 

Transaction State : In Transit. 

Can you please record success. 

Regards, 
Ashish